.button {
  width: 48px;
  height: 48px;
  inset-inline-end: 20px;
  inset-block-end: 0;
  inset-block-start: calc(72px - 24px);
}

.button {
  background-color: var(--round-button-background);
  box-shadow: var(--round-button-shadow);
}

.button:hover,
.button:focus {
  background-color: var(--round-button-background--hover);
  box-shadow: var(--round-button-shadow--hover);
}

@media screen and (min-width: 800px) {
  .button {
    width: 60px;
    height: 60px;
    inset-inline-end: 90px;
    inset-block-start: calc(124px - 30px);
  }
}
